body   { background-color: #ffffff; font-style: normal; 
         font-variant: normal; font-weight: normal;  
         font-family: century gothic, trebuchet ms,verdana, arial, tahoma, sans-serif;
		 margin-top : 0; margin-left : 0; margin-height : 0; margin-width : 0; margin-right : 0; 	 margin-bottom : 20
		}

A:link {font-family: century gothic, trebuchet ms,verdana, arial, tahoma, sans-serif; color: #484848;  
}
A:visited {font-family: century gothic, trebuchet ms,verdana, arial, tahoma, sans-serif; color: #484848;  
}
A:active {font-family: century gothic, trebuchet ms,verdana, arial, tahoma, sans-serif; color: #9370db;  
}	 
A:hover {font-family: century gothic, trebuchet ms,verdana, arial, tahoma, sans-serif; color: #9370db; 
}

A.navlink:link {FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #ffffff; FONT-FAMILY: century gothic, trebuchet ms,verdana, arial, tahoma, sans-serif; TEXT-DECORATION: none
		}
A.navlink:visited {FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #ffffff; FONT-FAMILY: century gothic, trebuchet ms,verdana, arial, tahoma, sans-serif; TEXT-DECORATION: none
		}
A.navlink:active {FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #a6a6ff; FONT-FAMILY: century gothic, trebuchet ms,verdana, arial, tahoma, sans-serif; TEXT-DECORATION: none
		}
A.navlink:hover {FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #a6a6ff; FONT-FAMILY: century gothic, trebuchet ms,verdana, arial, tahoma, sans-serif; TEXT-DECORATION: none
		}	
		
A.footlink:link {FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #484848; FONT-FAMILY: century gothic, trebuchet ms,verdana, arial, tahoma, sans-serif; TEXT-DECORATION: underlined
		}
A.footlink:visited {FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #484848; FONT-FAMILY: century gothic, trebuchet ms,verdana, arial, tahoma, sans-serif; TEXT-DECORATION: underlined
		}
A.footlink:active {FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #9966cc; FONT-FAMILY: century gothic, trebuchet ms,verdana, arial, tahoma, sans-serif; TEXT-DECORATION: underlined
		}
A.footlink:hover {FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #9966cc; FONT-FAMILY: century gothic, trebuchet ms,verdana, arial, tahoma, sans-serif; TEXT-DECORATION: underlined
		}			

	 
P { 
font-family: century gothic, century gothic, trebuchet ms,verdana, arial, tahoma, sans-serif;
font-size: 13px;
color: #484848;
line-height: 20px;
}

.bodylist
{
list-style: none;
margin: 0;
padding: 0;
line-height: 20px;
}

li.bodylist
{
    line-height: 1.5em;
    margin: 0.2em 0 0 02em;
    padding: 0;
    list-style-image: url(../images/li.gif);
    list-style-type: square;
	line-height: 18px;
}

UL { 
font-family: century gothic, trebuchet ms,verdana, arial, tahoma, sans-serif;
font-size: 13px;
color: #484848;
line-height: 20px;
}

LI { 
font-family: century gothic, trebuchet ms,verdana, arial, tahoma, sans-serif;
font-size: 13px;
color: #484848;
line-height: 20px;
}

OL { 
font-family: century gothic, trebuchet ms,verdana, arial, tahoma, sans-serif;
font-size: 13px;
color: #484848;
line-height: 20px;
}


TD { 
font-family: century gothic, trebuchet ms,verdana, arial, tahoma, sans-serif;
font-size: 13px;
color: #484848;
line-height: 20px;
}

BR { 
font-family: century gothic, trebuchet ms,verdana, arial, tahoma, sans-serif;
font-size: 13px;
color: #484848;
line-height: 20px;
}

.header {
font-size: 22px; 
font-family: century gothic, trebuchet ms,verdana, arial, tahoma, sans-serif;
font-style: normal;
color: #000000;
font-weight: normal;
line-height: 20px;
}

.subheader {
font-size: 16px; 
font-family: century gothic, trebuchet ms,verdana, arial, tahoma, sans-serif;
font-style: normal;
color: #484848;
font-weight: normal;
line-height: 20px;
}

.boxhead {
font-size: 18px; 
font-family: century gothic, trebuchet ms,verdana, arial, tahoma, sans-serif;
font-style: normal;
color: #484848;
font-weight: bold;
line-height: 20px;
}

.boxtxt { 
font-family: century gothic, century gothic, trebuchet ms,verdana, arial, tahoma, sans-serif;
font-size: 12px;
color: #484848;
line-height: 18px;
}


.caption {
font-size: 11px; 
font-family: century gothic, trebuchet ms,verdana, arial, tahoma, sans-serif;
font-style: normal;
color: #484848;
font-weight: normal;
line-height: 14px;
}


.footer {
font-size: 12px; 
font-family: century gothic, trebuchet ms,verdana, arial, tahoma, sans-serif;
font-style: normal;
color: #484848;
font-weight: normal;
line-height: 15px;
}

.smaller {
font-size: 11px; 
font-family: century gothic, trebuchet ms,verdana, arial, tahoma, sans-serif;
font-style: normal;
color: #484848;
font-weight: normal;
line-height: 15px;
}

.smallest {
font-size: 10px; 
font-family: century gothic, trebuchet ms,verdana, arial, tahoma, sans-serif;
font-style: normal;
color: #484848;
font-weight: normal;
line-height: 15px;
}

H1 {font-size: 14pt; 
    font-family: century gothic, trebuchet ms,verdana, arial, tahoma, sans-serif; 
    font-weight: bold; 
    font-style: normal; 
    color: #484848;
}

H2 {font-size: 11pt; 
    font-family: century gothic, trebuchet ms,verdana, arial, tahoma, sans-serif; 
    font-weight: bold;
    font-style: normal; 
    color: #484848;
}

H3 {font-size: 11pt;
    font-family: century gothic, trebuchet ms,verdana, arial, tahoma, sans-serif;
    font-weight: bold;  
    font-style: normal; 
    color: #484848;
}






